spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Static Public Attributes | List of all members
spot::internal::first_is_base_of< Of, Args > Struct Template Reference
Collaboration diagram for spot::internal::first_is_base_of< Of, Args >:

## Static Public Attributes
static const bool | value = false

The documentation for this struct was generated from the following file:

- spot/graph/graph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.